Actual version of the ifinterpreter addon?


Anne G√ľnther
 

Hi,
I'm tidying up my addons and realized I still have the ifInterpreter version 1.3 which is incompatible by now. After googling it, I know that it has been updated, but I couldn't find any link to an actual version. Can anybody tell me where I can find it?

best wishes, Guenni

Join nvda@nvda.groups.io to automatically receive all group messages.